MUFF WIGGLER Forum Index
 FAQ & Terms of UseFAQ & Terms Of Use   Wiggler RadioMW Radio   Muff Wiggler TwitterTwitter   Support the site @ PatreonPatreon 
 SearchSearch   RegisterSign up   Log inLog in 
WIGGLING 'LITE' IN GUEST MODE

Buchla V2 firmware download/silabs install
MUFF WIGGLER Forum Index -> Buchla, EMS & Serge  
Author Buchla V2 firmware download/silabs install
tIB
The v2 firmwares seem to have gone from the BEMI site again- anyone knows where I can find the v2 code loader and firmware for the 207e? Almost certain it was on the site a week or so ago but cant find it now.
dkcg
There's a link on top towards the right on the buchla site.

http://buchla.com/firmware-3/
tIB
^ Thanks, I found that. It used to have the archive of older firmwares though, which I can't find any more... unless Im missing something?
Leoespejo
dkcg wrote:
There's a link on top towards the right on the buchla site.

http://buchla.com/firmware-3/


Ups no more code loader loader ????


F****ck !!!!!

i need them because i can only use Silabs debugger
tIB
Should add I also know of this but don't know whether the older firmware and code loader is one of them? http://www.buchla.com/firmware/
batchas
tIB wrote:
The v2 firmwares seem to have gone from the BEMI site again- anyone knows where I can find the v2 code loader and firmware for the 207e? Almost certain it was on the site a week or so ago but cant find it now.

I hope it helps:
http://www.buchla.com/firmware/
batchas
Or go via:
https://web.archive.org/web/20130611212759/http://www.buchla.com/serie s200e_firmware.html

wink
batchas
Leoespejo wrote:
Ups no more code loader loader ????
F****ck !!!!!


tIB wrote:
Should add I also know of this but don't know whether the older firmware and code loader is one of them? http://www.buchla.com/firmware/


Check this page here thumbs up
tIB
You the man! I spent hours (well, probably just over one!) looking for that on the way back !achine earlier! Ta very much smile
tIB
Another semi-related question- if I want to install the older firmware (which is on that page as 207Ev13) do I still need to load the code loader 207Cv01 in first, or is that just for the V3x firmwares?

I'll be having a bash with the silabs debug adapter tomorrow, though Im not sure I have much of a clue what Im doing!
tIB
I've tweaked the thread title a little...

Just trying to find out if the v2 firmwares listed in the link above need a code loader hex putting on prior to installing the v2 hex files? These don't seem to be available on the Buchla sites above, I wonder if the code loaders are a v3x thing only?
tIB
The very helpful alex @ buchla provided me with the V2 codeloaders (and firmware) which I managed to install onto the 207e this evening without any issues, super!
dougcl
Hi folks, bumping this ancient thread.

If you are interested in the old Buchla V2 firmware, there was a (lucky) capture on Oct 5 2011, with what I think is the last of the v2 versions here:
https://web.archive.org/web/20111005141801if_/http://buchla.com/series 200e_firmware.html
(although it looks like 291e and 227e are missing)


The code loaders are available here (scroll down), useful for upgrading to v30, if that's what you want to do:
https://web.archive.org/web/20130611212759/http://www.buchla.com/serie s200e_firmware.html
MUFF WIGGLER Forum Index -> Buchla, EMS & Serge  
Page 1 of 1
Powered by phpBB © phpBB Group